.cardsSettingsPage {
    display: flex;
    width: 1232px;
    height: 652px;
    margin-left: 24px;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 12px;
    background: #183749;
}
.cardsSettingsPageContent {
    display: flex;
    padding: 16px;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
}
.cardsSettingsPageHeader {
    display: flex;
    height: 36px;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
}
.cardsSettingsPageHeader1 {
    display: flex;
    align-items: center;
    gap: 8px;
}
.cardsSettingsPageHeaderText1 {
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
    line-height: 143%;
    letter-spacing: 0.1px;
}
.cardsSettingsPageHeader2 {
    display: flex;
    padding: 6px 16px;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    gap: 8px;
}
.cardsSettingsPageHeader2Icon2 {
    display: flex;
    height: 24px;
    min-height: 24px;
    padding: 2px 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
}
.cardsSettingsPageHeaderText2 {
    color: #FFF;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.4px;
}

.cardsSettingsPageDivider1 {
    width: 1200px;
    height: 1px;
    background: rgba(255, 255, 255, 0.20);
}

.cardsSettingsPageBody {
    display: flex;
    padding: 40px 0;
    align-items: center;
    gap: 16px;
    flex: 1 0 0;
    align-self: stretch;
}
.cardsSettingsPageBodyColumn1 {
    display: flex;
    width: 800px;
    flex-direction: column;
    align-items: center;
    gap: 56px;
}
.cardsSettingsPageBodyColumn1Cards {
    display: flex;
    height: 200px;
    width: 100%;
    justify-content: center;
    align-items: center;
}
.cardsSettingsPageBodyColumn1Card {
    display: flex;
    position: absolute;
    width: 144px;
    height: 200px;
    aspect-ratio: 18/25;
}
.cardsSettingsPageBodyColumn1Card1 {
    left: 98px;
}
.cardsSettingsPageBodyColumn1Card2 {
    left: 204px;
}
.cardsSettingsPageBodyColumn1Card3 {
    left: 310px;
}
.cardsSettingsPageBodyColumn1Card4 {
    left: 416px;
}
.cardsSettingsPageBodyColumn1Card5 {
    left: 524px;
}
.cardsSettingsPageBodyColumn1Card6 {
    left: 638px;
}

.cardsSettingsPageBodyColumn1TBG {
    display: flex;
    height: 48px;
    align-items: flex-start;
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.20);
}
.cardsSettingsPageBodyColumn1TBC {
    display: flex;
    height: 48px;
    justify-content: center;
    align-items: center;
    flex: 1 0 0;
    border-right: 1px solid rgba(255, 255, 255, 0.20);
}
.cardsSettingsPageBodyColumn1TBC:first-child {
    border-radius: 20px 0 0 20px;
}
.cardsSettingsPageBodyColumn1TBC:last-child {
    border-radius: 0 20px 20px 0;
    border-right: 0;
}
.cardsSettingsPageBodyColumn1TBGLabel {
    display: flex;
    padding: 0 8px;
    color: #FFF;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.4px;
}

.cardsSettingsPageBodyDivider {
    display: flex;
    width: 1px;
    height: 471px;
    flex-direction: column;
    align-items: flex-start;
    align-self: stretch;
    background: rgba(255, 255, 255, 0.20);
}

.cardsSettingsPageBodyColumn2 {
    display: flex;
    flex-direction: column;
    width: 100%;
    position: relative;
    align-items: center;
    flex: 1 0 0;
    gap: 56px;
}
.cardsSettingsPageBodyColumn2Card {
    display: flex;
    position: absolute;
    width: 144px;
    height: 200px;
    aspect-ratio: 18/25;
}
.cardsSettingsPageBodyColumn2Card1 {
    left: 150px;
}
.cardsSettingsPageBodyColumn2Card2 {
    left: 110px;
}
.cardsSettingsPageBodyColumn2Card3 {
    left: 70px;
}
